@charset "utf-8";

/* 共通スタイル */
ul,li { margin:0;padding:0;}
h1.irp_h1 { }
h2.irp_h2 { margin: 8px 0px ;}
h3.irp_h3 { clear: both; border-left: solid #A478B7 0px; margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; }
li.irp_li { }
dt.irp_dt { }
dd.irp_dd { }

/* PDF アイコン */
.irp-icon {
  background-repeat: no-repeat;
  background-position: right;
  padding-top: 8px;
  padding-right: 25px;
  padding-bottom: 4px;
  margin-right: 4px;
  line-height: 20px;
  text-decoration: none;
}
.irp-icon-pdf { background-image: url(../images/pdf.png); }
.irp-icon-url { background-image: url(../images/html.gif); }
.irp-icon-mov { background-image: url(../images/mov.png); }
.irp-icon-swf { background-image: url(../images/swf.png); }
.irp-icon-xls { background-image: url(../images/xls.gif); }
.irp-icon-doc { background-image: url(../images/doc.png); }
.irp-icon-ppt { background-image: url(../images/ppt.png); }
.irp-icon-zip { background-image: url(../images/zip.png); }
.irp-icon-xml { background-image: url(../images/xml.png); }
.irp-icon-csv { background-image: url(../images/csv.png); }

/* プレスリリース *****************************************************/

/* ナビゲーション */
.irp-press-navi li { float: left; display: inline; padding-right: 15px; }

/* 日付とタイトル */
.irp-press-list .irp-item {
  padding-left: 115px;
  padding-bottom: 3px;
  border-bottom: 1px;
  margin-bottom: 8px;
  background-image: url(../images/g_arrow02.gif);
  background-position: 1px 4px;
  background-repeat:no-repeat;
}

.irp-press-list .irp-item .irp-date { border-bottom: 1px dotted #CCCCCC; margin-left: -100px; /*float: left; width:100px;*/}
.irp-press-list .irp-item .irp-title-block {
  padding-bottom: 0px;
  padding-left: 65px;
/*  margin: 0;
  border: 0;*/
  background-position: 0px 3px;
  background-repeat:no-repeat;
  line-height: 150%;
  width: 500px;
}

/* リスト */
.irp-press-list dl { border-bottom: 1px dotted #ddd !important; padding-top: 5px; padding-bottom: 5px; }
.irp-press-list dt { float: left; }
.irp-press-list dd { padding-left: 100px !important; }


/* アイコン */
.irp-press-list .news     .irp-title-block { background-image: url(../images/icon_news.gif); }
.irp-press-list .prod     .irp-title-block { background-image: url(../images/icon_prod.gif); }
.irp-press-list .item     .irp-title-block { background-image: url(../images/icon_item.gif); }
.irp-press-list .serv     .irp-title-block { background-image: url(../images/icon_serv.gif); }
.irp-press-list .web      .irp-title-block { background-image: url(../images/icon_web.gif); }
.irp-press-list .press    .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list .irpress    .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list .ir       .irp-title-block { background-image: url(../images/icon_ir.gif); }
.irp-press-list .pr       .irp-title-block { background-image: url(../images/icon_pr.gif); }
.irp-press-list .prpress       .irp-title-block { background-image: url(../images/icon_pr.gif); }
.irp-press-list .misc     .irp-title-block { background-image: url(../images/icon_misc.gif); }
.irp-press-list .tanshin  .irp-title-block { background-image: url(../images/icon_tanshin.gif); }

/* ナビゲーションのリンク */
.irp-press-navi li a { }
.irp-press-navi li a:hover { }

/* 日付 */
.irp-press-list .irp-date { }

/* タイトル＆リンク */
.irp-press-list .irp-title { }
.irp-press-list .irp-title a { }
.irp-press-list .irp-title a:hover { }

.irp-press-list .irp-title + a {
  text-decoration: none;
}


#irp-press-latest-news { margin: 15px 0;}


/* 日付とタイトル */
.irp-press-list-top .irp-item { /*padding-left: 3px; padding-bottom: 3px; border-bottom: 1px;*/}
.irp-press-list-top .irp-item .irp-date { /*margin-left: 0px; width:100px;*/}
.irp-press-list-top .irp-item .irp-title-block { 
/*
  padding-bottom: 0px;
  padding-left: 60px;
  border: 0;
  margin-left: 40px;
  background-position: left top;
  background-repeat:no-repeat;
  line-height: 150%;
*/
}

/* アイコン */
#irp-press-newcptop-news .irp-item .irp-title-block { width:370px; }
.irp-press-list-top .news     .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list-top .prod     .irp-title-block { background-image: url(../images/icon_prod.gif); }
.irp-press-list-top .item     .irp-title-block { background-image: url(../images/icon_item.gif); }
.irp-press-list-top .serv     .irp-title-block { background-image: url(../images/icon_serv.gif); }
.irp-press-list-top .web      .irp-title-block { background-image: url(../images/icon_web.gif); }
.irp-press-list-top .press    .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list-top .irpress    .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list-top .ir       .irp-title-block { background-image: url(../images/icon_ir.gif); }
.irp-press-list-top .pr       .irp-title-block { background-image: url(../images/icon_pr.gif); }
.irp-press-list-top .prpress       .irp-title-block { background-image: url(../images/icon_pr.gif); }
.irp-press-list-top .misc     .irp-title-block { background-image: url(../images/icon_misc.gif); }
.irp-press-list-top .tanshin  .irp-title-block { background-image: url(../images/icon_tanshin.gif); }

/* 日付 */
.irp-press-list-top .irp-date { }

/* タイトル＆リンク */
.irp-press-list-top .irp-title { color: #fff; }
.irp-press-list-top .irp-title a { }
.irp-press-list-top .irp-title a:hover { }
.irp-press-list-top dd { padding-left: 0 !important; }

.irp-press-list a {
  display: block;
  background-position: right 2px;
  background-repeat: no-repeat;
  padding-right: 22px;
  word-wrap: break-word;
}
.irp-press-list .pdf a {
  background-image: url("../images/pdf.png");
}


.backnumber { margin-bottom: 30px;}

/* プレスリリース本文 *************************************************/
.irp-document h2 { }
.irp-document blockquote { margin-left: 20px; margin-right: 20px; padding: 10px; border: dotted 1px #cccccc; width: 500px; }
.irp-document-date { margin-bottom: 20px; font-size: 120%; /*font-weight: bold;*/ }

/* ライブラリ *********************************************************/

/* 最新四半期エリア（トップ） */
.irp-library-quarter { margin: 5px; border: solid 1px #999999; padding:5px; background-color:#F0F0F0; padding-left: 15px; }
.irp-library-quarter ul { margin : 5px; padding :5px ;}
.irp-library-quarter li { padding:3px; margin:0px; list-style: none; margin-left: 0px; }
.irp-library-quarter li a { }
.irp-library-quarter li a:hover { }

.irp-library-quarter h2{ margin-bottom :5px;}
/*div h2{ margin-bottom :5px;}*/

/* 最新期IR資料ダウンロード（トップ） */
.irp-library-zip h3 { background-color: #ffffff; background-image:url(../images/zip.gif); background-position:left center; background-repeat:no-repeat;border-left: solid #6156A5 0px; margin: 0px 0px 8px 0px; padding:3px 0px 3px 20px; width:94%; position:relative;}
.irp-library-zip { margin: 20px 5px; padding:5px; }

/* カテゴリブロック（トップ）の配置 */
.topAccount .irp-library-term { display: none;}
.irp-library-term .irp-category { width: 680px; float: left; margin: 5px 0; padding:5px 0; }
.irp-library-term .irp-category ul { margin : 5px 0; padding :5px 0;}
.irp-library-term .irp-category-3 { clear: left; }
.irp-library-term .irp-category-5 { clear: left; }
.irp-library-term .irp-category-7 { clear: left; }
.irp-library-term .irp-category-9 { clear: left; }

/* カテゴリブロック（トップ）のタイトル横のリンク */
.irp-library-term .irp-category h3 { border-left: solid #A478B7 0px; margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; width:94%; position:relative;}
.irp-library-term .irp-category h3 a { position:absolute; top:3px; left:510px; }
.irp-library-term .irp-category h3 a:hover { }

/* カテゴリブロック（トップ）の一覧 */
.irp-library-term .irp-category li { list-style: none; padding:3px 3px 3px 3px; margin:0px; }

/* カテゴリブロック（トップ）の一覧のタイトルのリンク */
.irp-library-term .irp-category li a { }
.irp-library-term .irp-category li a:hover { }

/* カテゴリブロック（トップ）の一覧の日付 */
.irp-library-term .irp-category li { background-image: url(../images/g_arrow02.gif); background-position: 1px 10px; background-repeat:no-repeat; padding-left:10px;}

.irp-library-navi { clear: both; padding: 0px; }
.irp-library-navi ul { border:1px solid #D6D6D6; float: left; width: 440px; margin: 10px 0 2px 10px; padding: 0px 0px 0px 5px; }
.irp-library-navi ul li { background-image:url(../images/icon.gif); background-position:left ; background-repeat:no-repeat; float: left; line-height: 1; display: block; margin-right: 5px; padding: 10px; }
.irp-library-navi ul li a:link,
.irp-library-navi ul li a:visited { }
.irp-library-navi ul li a:hover { }
.irp-library-navi ul li.select { font-weight: bold;}

/* カテゴリ別ページ */
.irp-library-category { width:680px; margin: 5px 0; border: solid 0px #999999; padding:5px; background-color:#FFFFFF; padding:5px 0; }
.irp-library-category li { padding:3px 3px 3px 10px; margin:0px; list-style: none; margin-left: 0px; }
.irp-library-category ul.irp-item-list li { background-image: url(../images/g_arrow02.gif); background-position: 1px 10px; background-repeat:no-repeat; padding-left:10px;}
.irp-library-category li a { }
.irp-library-category li a:hover { }
.irp-library-category dt {
  clear: left !important;
  float: left !important;
  padding-top: 3px;
  padding-left: 18px !important;
  background: url(../images/icon_dot.gif) no-repeat 4px center !important;
}
.irp-library-category dd { margin-bottom: 12px !important; padding: 0 0 12px 116px !important; border-bottom: 1px dotted #cccccc !important; }


/* カテゴリ別ページの期タイトル */
.irp-library-category li.irp-term { margin-top: 8px; font-weight: bold; border-left: solid #A478B7 0px; padding:3px 0px 3px 5px;}
.irp-library-category li.irp-term li { font-weight: normal;}

/* カテゴリ別ページの文書タイトル */
.irp-library-category .irp-item-list { padding: 10px 0; }
.irp-library-category .irp-item-list li a { margin-top:10px;}
.irp-library-category .irp-item-list li a:hover { }

/* ライブラリマトリックス */
#irp-library-matrix-category1 table.table04,
#irp-library-matrix-category2 table.table04 { width: 100%; font-size: 100%; line-height: 1.6; border-collapse: collapse; }

#irp-library-matrix-category1 table.table04 tr,
#irp-library-matrix-category1 table.table04 td,
#irp-library-matrix-category2 table.table04 tr,
#irp-library-matrix-category2 table.table04 td {
  padding: 6px 5px;
  font-size: 96.0%;
  text-align: center;
  color: #333333;
  vertical-align: middle;
  border: 1px solid #d8d8d8;
}
#irp-library-matrix-category1 table.table04 th,
#irp-library-matrix-category2 table.table04 th {
  width: 20%;
  padding: 6px 5px;
  text-align: left;
  color: #333333;
  vertical-align: middle;
  background-color: #f6f6f6;
  border: 1px solid #d8d8d8;
}
#irp-library-matrix-category1 table.table04 th.center,
#irp-library-matrix-category2 table.table04 th.center {
  text-align: center;
  font-weight:bold;
  background-color: #efebe6;
}
#irp-library-matrix-category1 table.table04 th.center_sec,
#irp-library-matrix-category2 table.table04 th.center_sec {text-align: center;}
#irp-library-matrix-category1 table.table04 td.left,
#irp-library-matrix-category2 table.table04 td.left {text-align: left;}
#irp-library-matrix-category1 table.table04 td.right,
#irp-library-matrix-category2 table.table04 td.right {text-align: right;}
#irp-library-matrix-category1 table.table04 td.sm,
#irp-library-matrix-category2 table.table04 td.sm {font-size: 78.5%;}


/* カレンダー *********************************************************/
/*
.irp-calendar-group { margin: 10px 0 25px; text-align: left;}
.irp-calendar-year { clear: both; font-weight: bold; line-height: 150%; margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; text-align: left;}
.irp-calendar-item { clear: both; border-top:0px dashed #CCCCCC; height:25px; zoom: 1;}
.irp-calendar-item a { display:table-cell; zoom: 1;}
.irp-calendar-date { float: left; display: table-cell; font-weight:normal; padding:10px 0px 0px 0px; text-align:left; width:114px; height:25px; margin-left: 15px; _margin-left: 7px; text-align: left; zoom: 1;}
.irp-calendar-title { margin-left: 0px; padding: 10px 0px 0px 0px ; height: 25px; display: table-cell; letter-spacing:0.05em; zoom: 1;}
.irp-calendar-item { padding-bottom: 8px; margin-bottom: 0px; width:635px; text-align: left;}
.irp-fsize { margin: 0 3px; }
.irp-calendar-list .irp-fsize { display:table-cell;}
.irp-calendar-item .irp-icon { height: 10px; zoom: 1;}

#irp-calendar-list .irp-calendar-group { margin-bottom: 0; }
#irp-calendar-list .irp-calendar-item { width:665px;}
#irp-calendar-list .irp-calendar-year {  }
*/

#irp-calendar-list { margin-top: 30px; }

.irp-calendar-group { margin-bottom: 35px; }
.irp-calendar-year {
  clear: both;
  color: #3399CC;
  font-weight: bold;
  line-height: 150%;
  /*border-bottom:1px dotted #000000;*/
  /*border-left:5px solid #3399CC;*/
  margin:0px 0px 8px;
  padding:3px 0px 3px 5px;
}

.irp-calendar-item.first { border-top:1px solid #CCCCCC; }
.irp-calendar-item {
  clear: both;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
  height:36px;
}

.irp-calendar-date {
  float: left;
  width: 110px; 
  background-color:#EEEEEE;
  font-weight:normal;
  padding:8px;
  text-align:left;
  vertical-align:middle;
  border-right:1px solid #CCCCCC;
}

.irp-calendar-title { margin-left: 20px; padding: 10px 0px 0px 0px ; height: 25px; display:inline-block}
.irp-calendar-item { background-repeat: repeat-x; background-position: bottom; padding-bottom: 3px; margin-bottom: 0px; }


/* 財務ハイライト *****************************************************/

#q1 { color: #8CAE7B;}
#q2 { color: #EFBE39;}
#q3 { color: #B596B5;}
#q4 { color: #215173;}

/* グラフの大きさ（必須） */
#irp-graph-12201 { width: 340px; height: 270px; }	/* BS */
#irp-graph-12202 { width: 340px; height: 270px; }	/* BS */
#irp-graph-12203 { width: 340px; height: 270px; }	/* BS */
#irp-graph-12204 { width: 340px; height: 270px; }	/* BS */
#irp-graph-12101 { width: 340px; height: 270px; }	/* PL */
#irp-graph-12102 { width: 340px; height: 270px; }	/* PL */
#irp-graph-12103 { width: 340px; height: 270px; }	/* PL */
#irp-graph-12104 { width: 340px; height: 270px; }	/* PL */
#irp-graph-12105 { width: 340px; height: 270px; }	/* PL */

#irp-graph-segment { width: 500px; height: 220px; }	/* その他 */
#irp-graph-getsua { width: 500px; height: 300px; }	/* その他 */
#irp-graph-11101 { width: 340px; height: 270px; }	/* PL */
#irp-graph-11102 { width: 340px; height: 270px; }	/* PL */
#irp-graph-11103 { width: 340px; height: 270px; }	/* PL */
#irp-graph-11104 { width: 340px; height: 270px; }	/* PL */
#irp-graph-11105 { width: 340px; height: 270px; }	/* PL */
#irp-graph-11301 { width: 340px; height: 270px; }	/* PL */
#irp-graph-11304 { width: 340px; height: 270px; }	/* PL */
#irp-graph-11305 { width: 340px; height: 270px; }	/* PL */
#irp-graph-11201 { width: 340px; height: 270px; }	/* BS */
#irp-graph-11202 { width: 340px; height: 270px; }	/* BS */
#irp-graph-11203 { width: 340px; height: 270px; }	/* BS */
#irp-graph-11204 { width: 340px; height: 270px; }	/* BS */
#irp-graph-11401 { width: 340px; height: 270px; }	/* CF */
#irp-graph-11402 { width: 340px; height: 270px; }	/* CF */
#irp-graph-11403 { width: 340px; height: 270px; }	/* CF */
#irp-graph-11404 { width: 340px; height: 270px; }	/* CF */

#Grapher1 {zindex:9999;}

/* グラフの配置 */
.irp-highlight-block { float:left; margin-bottom:30px; }

/* 表 */
.irp-highlight-table table { clear: both; border-collapse: collapse; text-align: center;}
.irp-highlight-table td { text-align: right; white-space: nowrap; }
.irp-highlight-table th.cn { font-weight: bold; } /* 項目名 */
.irp-highlight-table th.un { font-weight: normal; } /* 単位名 */
.irp-highlight-table .latest td { font-weight: bold; }
.irp-highlight-table .past th { font-weight: normal; }
.irp-highlight-table table { width: 650px;}
.irp-highlight-table table { background-color:#ffffff; }
.irp-highlight-table th { border: 1px solid #CCCCCC; padding:5px; background-color:#F1F1ED;}
.irp-highlight-table td { border: 1px solid #CCCCCC; padding:5px; }
.irp-highlight-table th.cn { color: #666666; background-color:#F1F1ED; } /* 項目名 */
.irp-highlight-table th.un { color: #FFFFFF; background-color:#F1F1ED; } /* 単位名 */
.irp-highlight-table th.yn { background-color:#F1F1ED; } /* 最新期年名 */
.irp-highlight-table th.ot { } /* 最新期通期以外 */
.irp-highlight-table tr.ot .latest { color: #666666; background-color:#EFEFEF;  } /* 最新期通期以外 横軸（年月）*/
.irp-highlight-table tr.ft .latest { color: #666666; background-color:#EFEFEF;  } /* 最新期通期 縦軸（年月）*/

.irp-highlight-table .latest th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 最新期年名 横軸（年月）*/
.irp-highlight-table .latest th.ft { color: #333333; background-color:#FFFFFF; } /* 最新期通期 横軸（年月）*/
.irp-highlight-table .latest th.ot { color: #333333; background-color:#F0F0F0; } /* 最新期通期以外 横軸（年月）*/
.irp-highlight-table .latest td.ft { color: #333333; background-color:#80A6CE; } /* 最新期通期データ 横軸（年月）*/
.irp-highlight-table .latest td.ot { color: #FFFFFF; background-color:#80A6CE; } /* 最新期通期データ以外 横軸（年月）*/
.irp-highlight-table .past th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 過去分年名 横軸（年月）*/
.irp-highlight-table .past th.ft { color: #555555; background-color:#FFFFFF; } /* 過去分通期 横軸（年月）*/
.irp-highlight-table .past th.ot { color: #555555; background-color:#F0F0F0; } /* 過去分通期以外 横軸（年月）*/
.irp-highlight-table .past td.ft { color: #555555; background-color:#FFFFFF; } /* 過去分通期データ 横軸（年月）*/
.irp-highlight-table .past td.ot { color: #555555; background-color:#F0F0F0; } /* 過去分通期データ以外 横軸（年月）*/

#irp-highlight-table-haito table { background-color:#EFEFEF;}
#irp-highlight-table-haito tr.r0 td,#irp-highlight-table-haito tr.r1 td,#irp-highlight-table-haito td.c1 { background-color:#F7F3EF; text-align: center;}

#irp-highlight-table-kabu td,#irp-highlight-table-testkabu td { text-align: left;}
#irp-highlight-table-kabu tr.r1 td,#irp-highlight-table-testkabu tr.r1 td { border: 0;}
#irp-highlight-table-kabu td.c1,#irp-highlight-table-testkabu td.c1 { background-color: #F1F1ED; text-align: center;}
#irp-highlight-table-kabu tr.r1 td.c1,#irp-highlight-table-testkabu tr.r1 td.c1 { background-color: #FFFFFF;}

#irp-highlight-table-ookabu td,#irp-highlight-table-testookabu td { text-align: right;}
#irp-highlight-table-ookabu td.c1,#irp-highlight-table-testookabu td.c1 { text-align: left;}
#irp-highlight-table-ookabu tr.r1 td,#irp-highlight-table-testookabu tr.r1 td { background-color: #F1F1ED; text-align: center;}


.irp-highlight-navi { clear: both; padding: 0px; }
.irp-highlight-navi ul { width:430px; float: left; margin: 20px 0px; padding: 0px 0px 0px 20px; }
.irp-highlight-navi ul li { 
float: left; 
line-height: 1; 
display: block; 
margin-right: 12px; 
margin-bottom: 2px; 
margin-top: 10px;
padding: 1px 10px; 
background-image:url(../images/icon.gif);
background-position:left ;
background-repeat:no-repeat;
}

.irp-highlight-navi ul li.select { }
.irp-highlight-navi ul li.no_select { }
.irp-highlight-navi ul li a:link,
.irp-highlight-navi ul li a:visited {}
.irp-highlight-navi ul li a:hover { }

.irp_comment {
border-top:1px solid #000000;
line-height:13px;
margin:10px 25px 40px 0pt;
padding-bottom:4px;
padding-right:16px;
padding-top:8px;
text-align:right;
text-decoration:none;
}

.irp_description {
line-height:13px;
margin-right:4px;
padding-bottom:4px;
padding-right:16px;
padding-top:8px;
text-decoration:none;
}


ul .is-current a {
  background-color: #c8e1e4;
  color: #002d52;
}